* {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background-color: #bfbfbf;
}

a {
    text-decoration: none;
}

#header {
    width: 100%;
    height: 149px;
    display: block;    
}

#header_cont {
    width: 960px;
    margin: 0 auto;
    height:149px;
    background: url('images/header.png') no-repeat;
    -moz-box-shadow: 0px 3px 3px 0px #000;
    -webkit-box-shadow: 0px 3px 3px 0px #000;
    box-shadow: 0px 3px 3px 0px #000;
    background-color: #0c161d;
}

#logo {
    position:relative;
    top: 72px;
    left: 12px;
    width: 506px;
    height: 70px;
    background: url('images/kcsspeakers.png') no-repeat;
    padding-bottom: 12px;
}

#menu {
    width: 960px;
    height: 35px;
    background-color: #091117;
    position:relative;
    top: 67px;
    -moz-box-shadow: 0px 3px 3px 0px #000;
    -webkit-box-shadow: 0px 3px 3px 0px #000;
    box-shadow: 0px 3px 3px 0px #000;
    z-index: -1;
}

#header_cont nav {
    width: 960px;
    height: 35px;
    position:relative;
    top: 32px;
    z-index: 10;
}

#header_cont nav ul li{
    display: inline;
    height: 35px;
    padding: 0px 28px 0px 28px;
    font-size: 20px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight:600;
    position: relative;
    top: 3px;
    text-shadow: 3px 3px 3px #000;
}

#header_cont nav ul {
    height: 35px;
}

a {
    color: #57ddf3;
}

a:hover {
    color: #fff;
}

#fpagetext a {
    color: #0090ff;
    text-decoration: underline;
}

#fpagetext a:hover {
    color: #57ddf3;
}

#main_content {
    width: 960px;
    margin: 0 auto;
    height: 100%;
    background-color: #fff;
    -moz-box-shadow: 0px 3px 3px 0px #000;
    -webkit-box-shadow: 0px 3px 3px 0px #000;
    box-shadow: 0px 3px 3px 0px #000;
}

#footer {
    width: 960px;
    margin: 0 auto;
}

#footer a[class=hl] {
    color: #57ddf3;
}

#footer p {
    padding: 5px 0px 5px 0px;
    width: 960px;
    color: #B2B2B2;
    text-align: center;
    background-color: #0c161d;
    font-size: 14px;
    font-family: MyriadRegular;
    clear: both;
}

#footer a {
    color: #B2B2B2;
}

#footer a:hover {
    color: #fff;
}

#wrap {
    width: 960px;  
    margin-top: 35px;
}

#wrap hr {
    width: 930px;
    height: 1px;
    position:relative;
    top: 45px;
    left: 15px;    
    border-bottom: 1px solid #808080;
}

#ad {
    float: left;
    width: 640px;
    height: 150px;
    position: relative;
    top: 10px;
    left: 15px;
}

#adContent {
    width: 640px;
    height: 150px;
    -moz-box-shadow: 0px 0px 3px 0px #000;
    -webkit-box-shadow: 0px 0px 3px 0px #000;
    box-shadow: 0px 0px 3px 0px #000;
    z-index: 0;
    background-color: #eeeeee;
    border: 1px solid gray;
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(220,220,220)),
        color-stop(1, rgb(255,255,255)));
    background-image: -moz-linear-gradient(
        center bottom,
        rgb(220,220,220) 0%,
        rgb(255,255,255) 100%);
}

#ad {
    color: #000;
}

.adProduct {
    width: 122px;
    margin: 17px 0px 0px 50px;
    height: 42px;
    font-size: 41px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight:600;
    float: left;
}

.adKategorie {
    margin: 25px 0px 0px 5px;
    font-size: 15px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 15px;
    float: left;
}

.thxlogo {
    position: relative;
    top: -70px;
    left: 295px;
    width: 92px;
    height: 45px;
}

.ad1right {
    float: left;
    margin: 1px 0px 0px 50px;
    width: 74px;
    height: 149px;
}

.ad1left {
    float: left;
    margin: 4px 0px 0px 25px;
    width: 154px;
    height: 146px;
}

.line {
    margin-top: 28px;
    float: left;
    width: 1px;
    height: 31px;
}

#vyhledavani {
    float:left;
    width: 270px;
    height: 150px;
    position: relative;
    top: 10px;
    left: 35px;
}

#vyberKategorie {
    width: 266px;
    height: 38px;
    border: 1px solid #000;
    font-size: 17px;
    font-family: Verdana, Geneva, sans-serif;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    padding: 5px;
    cursor: pointer;
}

#vyberProduktu {
    width: 266px;
    height: 38px;
    border: 1px solid #000;
    margin-top: 19px;
    font-size: 17px;
    font-family: Verdana, Geneva, sans-serif;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    padding: 5px;
    cursor: pointer;
}

#vyberProduktuDiv {
    width: 266px;
    height: 38px;
    margin-top: 0px;
}

#submit {
    width: 266px;
    height: 38px;
    margin-top: 19px;
    background-color: #192126;
    color: #57ddf3;
    font-size: 22px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 700;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    padding: 0px 5px 5px 5px;
    cursor: pointer;
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(0,0,0)),
        color-stop(0.73, rgb(38,49,57)));
    background-image: -moz-linear-gradient(
        center bottom,
        rgb(0,0,0) 0%,
        rgb(38,49,57) 73%);
}

#submit:hover {
    color: #fff;
}

#fpagetext {
    font-size: 17px;
    font-family: Verdana, Geneva, sans-serif;
    width: 930px;
    position: relative;
    top:30px;
    left: 15px;
    text-align: justify;
    clear: both;
}

#kcslogo {
    width: 195px;
    height: 63px;
    float: left;
    padding-right: 10px;
}

#ddlogo {
    width: 194px;
    height: 67px;
    float: right;
    padding: 5px 0px 0px 10px;
}

.subkategorie {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 700;
    font-size: 15px;
    text-align: center;
}

.subkategorie span {
    position: relative;
    top: 120px;
}

#productWrap {
    width: 900px;
    margin: 0 auto;
}

.productOnStrip {
    width: 177px;
    height: 255px;
    margin: 65px 0px 20px 0px;
    text-align: center;
    float: left;
}

.productOnStrip img{
    height: 215px;
}

.productOnStrip a{
    color: #000;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 700;
    font-size: 15px;
}

.productOnStrip div {
    margin: 0 auto;
    width: 140px;
}

.productOnStrip a:hover{
    color: #909090;
}

#productInfo div{
    margin: 0 auto;
    width: 930px;
}

#productInfo div h1 {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 700;
    font-size: 37px;
    float: left;
    margin-top: 25px;
    height: 41px;
}

#productInfo div h2 {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 600;
    font-size: 16px;
    float: right;
    margin-top: 49px;
    height: 17px;
}

#productInfo div hr {
    clear: right;
    width: 930px;
    height: 1px;
    margin-left: -15px;
    position: relative;
    top: 2px;
}

#productInfo nav ul li {
    display: inline;
    color: #0090ff;
}

#path a {
    font-size: 16px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 600;
    padding: 0;
    text-shadow: none;
    color: #0090ff;
}

#path a:hover {
    color: #57ddf3;
}

#productInfo p {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 15px;
    margin-top: 40px;
    width: 600px;
    float: left;
    text-align: justify;
}

#productDetailImg {
    margin: 0px 0px 0px 40px;
    float: left;
    text-align: center;
}

#productDetailObrazek {
    position: absolute;
    top: 310px;
}

#parametry div h3 {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 600;
    font-size: 16px;
}

#parametry div {
    margin-top: 40px;
    float: left;
    width: 600px;
}

#parametry div hr {
    width: 600px;
    position: relative;
    top: -3px;
    border-color: #d9d9d9;
}

#parametry div table {
    font-size: 14px;
    font-family: Verdana, Geneva, sans-serif;
}

#parametry div table tr td {
    padding-bottom: 7px;
    padding-right: 30px;
}

.hodnota {
    width: 300px;
    color: #0090ff;
}

#pdfButton {
    border: 1px solid #b3b3b3;
    clear: both;
    padding: 0;
    margin: 0;
    width: 123px;
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(220,220,220)),
        color-stop(1, rgb(255,255,255)));
    background-image: -moz-linear-gradient(
        center bottom,
        rgb(220,220,220) 0%,
        rgb(255,255,255) 100%);
    position: relative;
    top: -95px;
    left: 487px;
}

#pdfButton div {
    width: 123px;
    height: 61px;
    clear: both;
    padding: 0;
    margin: 3px 0px 0px 3px;
}

#pdfButton a {
    color: #000;
}

#pdfButton:hover {
    -moz-box-shadow: 0px 0px 3px 0px #000;
    -webkit-box-shadow: 0px 0px 3px 0px #000;
    box-shadow: 0px 0px 3px 0px #000;
}

#pdfButton div img[alt=PDF]{
    width: 49px;
    height: 58px;
    padding: 0;
    margin: 0;
    float: left;
}

#pdfButton div p[class=stahnout]{
    padding: 0;
    margin: 0px 0px 0px 3px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 600;
    font-size: 11px;
    float: left;
}

#pdfButton div p[class=pdf]{
    padding: 0;
    margin: -10px 0px 0px 1px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 700;
    font-size: 28px;
    float: left;
}

#pdfButton div p[class=brozuru]{
    padding: 0;
    margin: -4px 0px 0px 3px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 600;
    font-size: 13px;
    float: left;
}

#productInfo table {
    
    padding: 25px 0px 25px 0px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    border-spacing: 0;
}

#productInfo table tr td{
    padding: 0px 7px 5px 7px;
}

.center {
    text-align: center;
}

.tableData {
    color: #0090ff;
    border-left: 1px solid #d9d9d9;
}

.nazevRadky {
    width: 190px;
}

#productInfo table a {
    color: #0090ff;
    text-decoration: underline;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 600;
    font-size: 15px;
}

#productInfo table a:hover {
    color: #57ddf3;
}

#slideshow {
    position:relative;
    width: 640px;
    height: 150px;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    width: 640px;
    height: 150px;
    background-color: #FFF;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow a {
    color: black;
}

#error {
    height: 330px;
    width: 930px;
    position: relative;
}

#pozice {
    margin-left: 45px;
    width: 900px;
}

#informace {
    float: left;
    width: 250px;
    margin-top: 50px;
}

#informace img {
    margin-left: 25px;
}

#informace strong {
    font-size: 15px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 600;
}

#informace p {
    margin: 15px 0px 30px 0px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
}

#informace a {
    color: #0090ff;
}

#informace a:hover {
    color: #57ddf3;
}

#mapa {
    float: right;
    margin-top: 50px;
}

#mapa img {
    margin-bottom: 30px;
    width:630px;
    height:484px;
    border:0;
}

em {
    font-style: normal;
    font-weight: 600;
}

#kcs {
    margin: 0 auto;
    width: 930px;
}

#kcs div {
    margin-top: 30px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 15px;
}

#kcs h3 a {
    color: #000;
}

#kcs h3 {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 600;
    font-size: 17px;
    margin-bottom: 10px;
}

#kcs p {
    margin-bottom: 30px;
}

#pfloat {
    float: left;
    width: 560px;
    text-align: justify;
    margin-right: 30px;
}

#kcskino {
    float: left;
    width: 339px;
    height: 230px;
}

#fit {
    margin: 0 auto;
    width: 930px;
}

.popis {
    margin-top: 40px;
}

.popis div {
    height: 205px;
    float: left;
    margin-right: 15px;
}

.popis p {
    margin: 10px 0px 40px 0px;
    text-align: justify;
}

.popis a {
    color: #0090ff;
}

.popis a:hover {
    color: #57ddf3;
    text-decoration: underline;
}

.polozka {    
    float: left;
    margin-bottom: 30px;
    width: 180px;
  }
  
  .polozkaVlastnost {
    color: #0090FF;
    font-family: Verdana;
    font-size: 13px;
    text-align: center;
    border-left: 1px solid #D9D9D9;
  }
  
  .polozkaVlastnost p {
    margin: 0;
    padding: 5px 5px 5px 5px;
  }
  
  .polozkaNazev {
    text-align: center;
    border-left: 1px solid #D9D9D9;
    padding: 5px 0px 5px 0px;
  }
  
  .polozkaNazev h3 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 15px;
    font-weight: 600;
    margin: 0;
  } 
  
  .polozkaNazev a {
    color: #0090FF;
  }
  
  .polozkaNazev a:hover {
    color: #57DDF3;
  }
  
  .polozkaImg {
    text-align: center;
    height: 169px;
  }
  
  .polozkathxImg {
    text-align: center;
    margin-bottom: 10px;
    height: 45px;
  }
  
  .popisek {
    float: left;
  }
  
  .margin {
    height: 225px;
  }
  
  .popisek p {
    margin: 0;
    padding: 5px 10px 5px 0px;
    font-family: Verdana;
    font-size: 13px;
  }
  
  #katalog nav ul li {
    display: inline;
    color: #0090ff;
  }
  
  #katalog div h1 {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 700;
    font-size: 37px;
    float: left;
    margin-top: 25px;
    height: 41px;
  }

  #katalog div h2 {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 600;
    font-size: 16px;
    float: right;
    margin-top: 49px;
    height: 17px;
  }

  #katalog div hr {
    clear: right;
    width: 930px;
    height: 1px;
    margin-left: -15px;
    position: relative;
    top: 2px;
  }
  
  #katalog div div a {
    text-decoration: underline;
  }
  
  #poloha{
    margin: 0 auto;
    width: 930px;
  }